Dusk-Schnorr is used at run time in 4 crates. It is a direct run-time dependency in 3 crates.

Depender (with downloads and own rev deps) Dusk-Schnorr version
750 1 dusk-wallet ^0.14
2 dusk-wallet-core ^0.14
3 rusk-abi ^0.14